name: Linked Field
type: module
description: 'Adds the functionality to link fields to a specific destination.'
configure: linked_field.config
core_version_requirement: ^8.8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2023-02-24
version: '8.x-1.5'
project: 'linked_field'
datestamp: 1677239527
